/*--------------------------------------------------------*/
/*sign in*/
/*--------------------------------------------------------*/
.header-sign-in-container .login-with-social-media a{
    margin-top: 0;
    margin-bottom: 0;
}
.login-with-social-media a{
    display: block;
    width: 100%;
    padding: 15px 30px;
    margin-top: 20px;
}
.more-link{
    margin-top: 20px;
    margin-bottom: 20px;
}
/*--------------------------------------------------------*/
/*sign in*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up*/
/*--------------------------------------------------------*/
.sign-up-category{
    margin-top: 22px;
    margin-bottom: 38px;
}
.sign-up-category-definition{
    padding: 28px;
    border-width: 1px;
    border-style: solid;
}
.sign-up-category-definition .title, .sign-up-category-definition .sub-title{
    margin-bottom: 20px;
}
.sign-up-confirmed-icon{
    text-align: right;
}
.sign-up-confirmed-icon i{
    font-weight: lighter;
}
/*--------------------------------------------------------*/
/*sign up*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up confirmation*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up confirmation*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up confirmed*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up confirmed*/
/*--------------------------------------------------------*/